FORUMS: list search recent posts

Flash Builder 4.6 & SWFKit 3.5 compatible?

COW Forums : Adobe Flash

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Greg Orsi
Flash Builder 4.6 & SWFKit 3.5 compatible?
on Aug 21, 2012 at 7:03:44 pm

I've been using SWFKit 3.5 for the past few years with Flash Professional. I have had no problems using a Flash Professional generated SWF and creating an executable and installer with SWFKIt.

However, I am now currently using Flash Builder 4.6 and have created an Adobe AIR based desktop application project. I'd like to take the SWF that is generated from that project and build an .exe and installer in SWFKit, but that does not seem to be working as easily. When I test my application in SWFKit, the stage is blank. To rule out any potential actionscript conflicts, I even tried by using a SWF that was nothing but a line of text on the stage, and even that did not work. The only part of my SWF that gets translated properly in SWFKit is the background color of my application.

Are there any known compatibility issues with SWFKit 3.5 and SWF files generated from Flash Builder 4.6? Any idea what I could be missing? Is there a difference in a SWF that is outputted form Flash Builder vs. Professional?

Any insight would be appreciated. Thanks.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]